/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
font-family: trebuchet MS, Helvetica, Sans-Serif;
----------------------------------------------------------*/


/*Opera Fix*/
body:before {
  content:"";
  height:100%;
  float:left;
  width:0;
  margin-top:-32767px;/
}





body {

  font-size: 1em;
   height: 100%;
font-family: 'Lato', sans-serif;
  margin: 0;
  padding: 0;
  color: #696969;
  background-colort: transparent;

}



a:link {
    color: #337A2A;
    text-decoration: none;
}

a:visited {
    color: #337A2A;
   text-decoration: none;
}

a:hover {
    color: #6EB534;
    text-decoration: none;
}

a:active {
    color: #337A2A;
}

p, ul {
    margin-bottom: 10px;
    line-height: 1.6em;
  margin-top:0px;
}

header,
footer,
nav,
section,
article{
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
     letter-spacing:-0.05em;
     color:#337A2A;
    
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0;
    margin-bottom: 10px;

}

h2 {
    padding: 5px 0 10px 0;
   font-size: 1.5em;
}

h3 {
    font-size: 1.4em;
  line-height:22px;
}

h4 {
    font-size: 1.2em;
  color:#000;
}

h5, h6 {
    font-size: 1.1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
  min-height: 100%;

}

.content {
  margin: 0 auto;
   margin-bottom: 93px;
    
}


.column1 {float:left;margin-right:0px;width:620px; margin-top:20px;
}
.column2 {float:left;width:280px;  margin-top:20px;text-align:right;padding:20px;}

.contentbox { 
  margin:15px 0 0px 0;
    width:420px;
  float:left;

  padding-bottom:30px;
}

.contentfooter {
  margin: 0 auto;
}
.contentleft {

  width: 550px;
  margin: 0px;
  margin-left:20px;
  float: left;
  min-height:600px;

}

.contentmain {

  width: 940px;
  margin: 0px;
  margin-left:20px;
  float: left;
  min-height:600px;

}

.contentmain h1 {margin:0px;padding-top:25px;  margin-bottom:20px;}

.contentfull {
  width: 910px;
  margin: 20px;

  float: left;
  background-color: #fff;
}

aside {
  margin-top:10px;
}

.contentsmall {
  width: 420px;
  float: left;
  background-color: #fff;
  margin: 0px;
  padding:20px;
   -webkit-box-shadow: 1px 1px 1px 1px #ccc;
    -moz-box-shadow: 1px 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px 1px #ccc;

margin-bottom:30px;
   background-color:#FBFDFA;min-height:230px;
}

.contentsmall div {margin-top:5px;}
.contentsmall h3 {margin: 0px 0 10px 0; padding-bottom:10px;  border-bottom:solid 1px #ccc;}
.center {text-align:center;}

.banner {text-align:center;line-height:1px;
}

.banner img {margin:20px;margin-top:20px;}


.left {float:left;margin-right:0px;width:460px; margin-top:20px;
}
.right {float:left;margin-right:38px;width:460px; padding-bottom: 50px; margin-top:20px;}


H1.icon {padding-left:150px;height:80px;text-align:middle;padding-top:35px;margin-top:10px;}
.natural { background-image: url(/images/naturalicon.jpg);
           background-position: left middle;
           background-repeat: no-repeat;
}
.synthetic { background-image: url(/images/turficon.jpg);
           background-position: left middle;
           background-repeat: no-repeat;
}


header, #header {
    position: relative;
  margin-bottom: 11px;
  color: #999;
  padding: 0;
  min-height: 170px;
  
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}


.heading{float:left;width:100%;clear:both;margin-left:20px;margin-bottom:10px; border-bottom: 1px solid #ddd;}
.heading h4 {font-size:1.4em;margin-bottom:10px;}
.main {
  margin: 0px auto;
  float: left;

  width:960px;
}


.logo {
  float: left;
  background: url('/images/logo.jpg') left top no-repeat;
  display: block;
  width: 320px;
  height: 150px;
  margin-bottom: 12px;
  text-indent: -999em;
  margin-top: 12px;
  margin-left:0px;
}

.homeicon {float:left;width:170px;padding-right:20px;
}
.homeicon img{float:left;
  width:170px;
   height:170px;
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;
    -moz-box-shadow: 1px 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px 1px #ccc; 
}

.hometext {float:left;width:220px;padding-right:10px;
}

.float_container {
    margin: 0 auto; /*centers the container to the screen*/
    padding: 0px 5px 0px 5px;
    background-color: #fff;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
}


footer, 
#footer {
  /*background-color: #444;*/
 
  color: #444;
  height: auto;
  height: 300px;
  
  margin-top:20px;

}

.footersection {
    height: auto;
    min-height: 230px;
    font-size: 0.8em;
}

a.signaturelink:link,a.signaturelink:visited {
    color: #fff;
    font-size: 11px;
}


.border {
    border: 1px solid #eee;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    padding: 10px 20px 10px 20px;
}

.bordersmall {
    border: 0px solid #eee;
    border-radius: 0px 6px 6px 0px;
    -webkit-border-radius: 0px 6px 6px 0px;
    -moz-border-radius: 0px 6px 6px 0px;
    padding: 10px ;
}

.bordersmallest {
    border: 0px solid #eee;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    padding: 0px;
  margin-top:0px;
}

.footer {
  float: left;
  margin: 0 20px 0 0;
}

footer h2, .footer h2 {
overflow: hidden;
clear: both;
margin: 5px 0 6px;
padding: 0;
font-size: 1em;
color: #555;
letter-spacing: .3px;
line-height: 17px;
}

footer h3, .footer h3 {
  overflow: hidden;
  clear: both;

  margin: 0px 0 6px;
  padding: 0;
  font-size: 1.3em;
  color: #FFFFFF;
  letter-spacing: .3px;

}

.footer ul, .footer li {
margin: 0;
padding: 0;
list-style: none;
}

.footer li {
  clear: left;
  padding: 2px 0 0 0;
  color: #FFFFFF;
  font-size: 14px;
}
.footer a {
  padding: 0 5px 0 5px;
  font-weight: normal;
  color: #ccc;
  text-decoration: none;
}

.footer a:hover { background-color: #000000; 
  border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;}

.footer li a {

  font-weight: normal;
  color: #ccc;
  text-decoration: none;
}

.footersection {
  float: left;
  padding-left: 20px;
  width: 570px;
  margin-top: 35px;
}

.testimonals p {
  color:#ffffff;
  font-size:16px;
  line-height:22px;
  font-style:italic;
  
}
.testimonals span {
  color:#ffffff;
  font-size:14px;
  line-height:22px;
  font-weight:bold;
}

.footercontact {
  border-left: 1px solid #EEEEEE;
  float: right;
  padding-left: 40px;
  width: 310px;
  margin-top: 30px;
}
.copyright {position:relative;
    padding: 90px 0px 0px 0px;
  width:960px;
  margin:10px auto 0px auto;
  color:#fff;

}
.copyrightbkgrd {
  z-index:3000;
  position: relative;
  margin-top: -93px; /* negative value of footer height */
  height: 111px;
 background-image: url(/images/grass.png);
                 background-position: center bottom;
                background-repeat: repeat-x;
              background-attachment:scroll;

}

.signature {font-size:.7em;width:100%;text-align:right;
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu {

  position: relative;
  margin: 0;
  text-align: left;
  width: 600px;
  padding: 10px;

   
  
}
ul#menu li ul {
   margin-left: none;
}
ul#menu li ul li {
    display: list-item;
    list-style: none;
}

ul#menu li {
    display: inline;
    list-style: none;
  float:left;
  padding:0 15px;
font-size:1.3em;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a { 
  
  font-weight:bold;
  padding: 8px 5px;
 letter-spacing:-0.05em;
  text-decoration: none; /*line-height: 2.8em;*/;
  color: #337A2A;

}

ul#menu li a:hover {
  color: #6EB534;
  text-decoration: none;
}

ul#menu li a:active {
  color: #6EB534;
  text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}
/* TAB MENU   
----------------------------------------------------------*/
ul.submenu {
  padding: 0px 0 0px;
  position: relative;
  margin: 0;
   text-align:left;
  font-size:.9em;
min-height:35px;
  width:150px;
 

}

ul.submenu li {
    display: list-item;
    list-style: none;
border-bottom: solid 1px #337A2A;
   width:120px;
  padding:0px;
  margin:0px 20px 0 0;;
}

ul.submenu li a.current {
   
    text-decoration: none;
    color:#fff;
 
}

ul.submenu li a {
  margin-top:0px;
  padding: 0px 0px;
  font-weight: normal;
  text-decoration: none; /*line-height: 2.8em;*/;
  color:#6EB534;
  font-size:.6em;


  
}

ul.submenu li a:hover {

  text-decoration: none;
  color: #337A2A;
}

ul.submenu li a:active {
  color: #6EB534;
  text-decoration: none;
}

ul.submenu li.selected a {
    background-color: #fff;
    color: #000;
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 1.4em 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.form-box {width:400px;}


input[type=text], input[type=password] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: .9em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type=submit] {
   
    padding: 5px;
}

#cultivcontactformsubmit {

    background: -webkit-gradient(linear, left top, left bottom, from(#119C55), to(#2A5C10));
  background: -moz-linear-gradient(top,  #119C55,  #2A5C10);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#119C55', endColorstr='#2A5C10');
  
  border: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 5px 1px #4A4A4A;
    color: #FFFFFF;
    float: left;
    font-size: 0.9em;
    padding: 5px 20px;
}
.row {padding:3px;}
.note {margin-left:20px;float:left;width:350px;color:#000;font-weight:bold;}
/* TABLE
----------------------------------------------------------*/

table {
    border: solid 0px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 0px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.center {
    text-align: center;
}

.error {
    color: Red;
}

ul.home li {font-size:1.1em;}

nav, 
#menucontainer {
    padding-top: 10px;
    float: right;
  margin-right:0px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

.sidebar { float: left;
  width: 370px;
  text-align:center;}

.sidebar img { 
  border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
   -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}


.sidemenu {
  float: left;
  width: 275px;
  margin-left: 0px;
  margin-top: 10px;
  margin-bottom: 30px;
}
.sidetitle {
  text-align:right;
  color:#663300;
  width: 260px;
}
.sidemenu ul {
  border-left: 0px #aaa solid;
  border-right: 0px #fff solid;
  /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: block;
  /* (en) Left margin of the first button  */
    /* (de) Abstand des ersten Buttons vom linken Rand  */
    margin-left: 10px;
  padding: 0;
}
.sidemenu ul li {
  /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
   
  font-size: 1em;
  line-height: #CCCCCC;
  list-style-type: none;
  margin: 2px 0 0;
  padding: 0;
  float: left;
}
.sidemenu ul li span {
  color: #000000;
  display: block;
  font-size: 14px;
  margin: 0;
  margin-top:20px;
  text-decoration: none;
  width: 245px;
  text-align: right;
  line-height: 17px;
}
.sidemenu ul li a, .sidemenu ul li strong {
  background: transparent;
  color: #CC0000;
  display: block;
  font-size: 13px;
  margin: 0;
  padding: 6px 10px 5px;
  text-decoration: none;
  width: 235px;
  text-align: right;
  line-height: 17px;
}
.sidemenu ul li a:focus, .sidemenu ul li a:hover, .sidemenu ul li a:active {
  color: #000000;
  text-decoration: none;
}
.sidemenu ul li#current {
  
  border-left: 0px #444 solid;
  border-right: 0px #888 solid;
}
.sidemenu ul li#current strong, .sidemenu ul li#current a, .sidemenu ul li#current a:focus, .sidemenu ul li#current a:hover, .sidemenu ul li#current a:active {
  
  color: #000;
}

.projects {
  margin:20px;
  float:left;
  
}

.projects h2 { 
  color:#000;
 
}


.projectcontent {
  width: 870px;
  margin: 20px;
  padding:20px;
  float: left;
   background-color: #f9f9f9;
   border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
   -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
  margin-top:20px;
  padding-bottom:30px;
 
}

.projectaddress {
  float:left;
  font-weight:normal;
  color:#666;
  padding-top:10px;
  padding-right:5px;
   font-style:italic;
  
}
.mainphoto {
  width:470px;float:left;
  margin-top:30px;
}

.projectcaption {width:400px;float:left;}

.projectpanel {
  padding: 5px;
  float: left;
  width: 215px;
  margin-right: 0px;

  margin-bottom:10px;
  text-align:center;
}
.projectphoto img, .mainphoto img {
 border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
   -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.projectthumbs {
  margin-top:10px;
  padding-top:10px;
  border-top: solid 1px #f4f4f4;  
}

.projectthumbs img {float:left; margin-right:16px; 
  -webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
    box-shadow: 0px 1px 3px 0px #4a4a4a;
  border:solid 2px #ffffff;
}

.projectthumbs a:link {
  /* for IE */
  filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;background-color:#333;}

.projectdetails {
  float:left;
}

.projectthumbs a:hover {
  /* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:1;
 
}
.projectthumbs a:hover img{
  -webkit-box-shadow: 0px 1px 1px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 1px 0px #4a4a4a;
    box-shadow: 0px 1px 1px 0px #4a4a4a;
  border:solid 2px #ccc;
}

.projectdetails {
  float:left;
}


.projecttitle a {
  /*font-style:italic;
  font-family: 'Architects Daughter', cursive;*/
    font-size:1em;
  color:#000;
  
}
.projecttitle a:hover{

    font-size:1em;
  color:#DA2722;
  
}
.gmap {   border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
   -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.green{color:#6EB534;font-size:1.4em;margin-bottom:10px;}


.testimonialpanel {
  padding:20px;
  border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
   -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
  border-bottom:solid 1px #ccc;
  border-top:solid 0px;
  margin-bottom:20px;
}

.testimonial h4 {
  font-style:italic;
}

.addthis {float:left;
      padding-bottom:0px;
        width:300px;}

.connect_widget {width:20px;}
<!-- CSS for createSend-->


span.label,span.spacer,span.multiple span {width:120px;float:left;} 
span.multiple {float:left;} 
span.button {padding-left:120px;} 
div.clear {clear:both;padding-top:5px;} 



/* button
---------------------------------------------- */

.contentbutton {
    padding: 15px 0 0 10px;
}

.button {
  display: inline-block;

  zoom: 1;  /* zoom and *display = ie7 hack for display:inline-block  */
  display: inline;
  vertical-align: baseline;
  margin: 0 2px;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 14px/100% Arial, Helvetica, sans-serif;
  padding: .5em 2em .55em;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
  
 
}
.button:hover {
  text-decoration: none;
}
.button:active {
  position: relative;
  top: 1px;
}
 
.bigrounded {
  background-color:#ffffff;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
 
}

.medium {
  font-size: 12px;
  padding: .4em 1.5em .42em;
}
.small {
  font-size: 11px;
  padding: .2em 1em .275em;
}














































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
